Talk:Installing Ubuntu (Gutsy Gibbon) 7.10 on a ThinkPad R60

From ThinkWiki
Revision as of 10:13, 10 July 2007 by Dirk (Talk | contribs) (The problem with hdapsd is, that you need a special kernel patch)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

The problem with hdapsd is, that you need a special kernel patch that allows to freeze the head of the harddisk. It's described here: http://www.thinkwiki.org/wiki/How_to_protect_the_harddisk_through_APS#Adding_kernel_support

The problem with hdapsd is, that you need a special kernel patch

I know that I need the kernel patch, I tried to compile it under Feisty kernel 2.6.20-16-generic. But hdapsd was not working, so I decided to upgrade to Gutsy.